#1837 closed defect (fixed)

add mvme2400 board with 750 CPU to list of supported motorola boards

Reported by: strauman Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.10
Severity: normal Keywords:
Cc: ralf.corsepius@… Blocked By:
Blocking:

Description

Add another 'known-to-be working' board to the list of
recognized boards.

Attachments (1)

rtems-PR#1837-mvme2400-750.diff (2.9 KB) - added by strauman on Jul 15, 2011 at 8:49:55 PM.
add mvme2400 variant to list of supported boards

Download all attachments as: .zip

Change History (4)

Changed on Jul 15, 2011 at 8:49:55 PM by strauman

add mvme2400 variant to list of supported boards

comment:1 Changed on Jul 20, 2011 at 2:08:31 PM by Ralf Corsepius

Cc: Ralf Corsepius added

comment:2 Changed on Jul 20, 2011 at 3:40:30 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

comment:3 Changed on Jul 21, 2011 at 10:50:06 PM by strauman

Can't avoid to add my 2 cents to this scholastic discussion: the claim could also be made that this patch doesn't implement a feature-addition but rather a bugfix - BSP failed to recognize a particular variant of a perfectly supported board...

Note: See TracTickets for help on using tickets.